WorkingMode=TaskOnBranch

Name=Polarion Base URL;Value=http://localhost:81/polarion;Type=Host;IsGlobal=False
Name=User name;Value=tester;Type=User;IsGlobal=False
Name=Password;Value=tester;Type=Password;IsGlobal=False
Name=Branch prefix;Value=scm;Type=BranchPrefix;IsGlobal=True
Name=Work Item Statuses;Value=draft|open;Type=Text;IsGlobal=False
Name=Open Work Item Status;Value=inprogress;Type=Text;IsGlobal=False
Name=Repository ID;Value=sample;Type=Text;IsGlobal=False
Name=Default Repository;Value=True;Type=Boolean;IsGlobal=False
Name=Work Item URL;Value=/#/workitems?query=id:{0};Type=Text;IsGlobal=True
Name=SOAP URL;Value=/ws/services;Type=Text;IsGlobal=True
